/* Add a black background color to the top navigation */
form{
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
input{
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}


/*sumber navigasi: https://www.w3schools.com/howto/howto_js_topnav.asp*/
.topnav {
    background-color: #333;
    overflow: hidden;

}
/* Style the links inside the navigation bar */
.topnav a {
    float: left;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
  
  /* Change the color of links on hover */
.topnav a:hover {
    background-color: #ddd;
    color: black;
}
